html,body{
	height:100%;
}
body {
	margin:0px;
	font-family:Tahoma;
	font-size:14px;
}
html>body .main{
	height:auto;
}
body:last-child:not(:root:root){
	text-shadow: 0 0 0 #000;
}
a{
	outline:none;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a img{
	border:0px;
}

/* TEMPLATE CSS */
.activecolor_b, .activecolor_o, .activecolor_v, .activecolor_g{
	float:left;
	height:17px;
}
.all{
	font-size:11px;
	background:url(../images/arrow.gif) no-repeat 0px 2px;
	padding:0 15px 15px 20px;
	float:right;
}
.all a{
	color:#a89e9e;
}
.allvideo{
	font-size:11px;
	padding:15px 20px;
	background:url(../images/arrow_black.gif) no-repeat 0px 17px;
}
.allvideo a{
	color:#FFF;
}
.adresa{
	font-size:35px;
	float:left;
	padding:0 0 0 15px;
}
.autor{
	text-align:right;
	font-size:12px;
	color:#827676;
}
.bottom{
	margin:0 auto;
	width:940px;
	color:#FFFFFF;
	font-size:12px;
	padding:0 15px 0 15px;
}
.bottom a{
	color:#FFFFFF;
}
.clear{
	clear:both;
	height:108px;
}
.content{
	float:left;
	margin:0 0 10px 0;
}
.copy{
	padding:15px 0 0 0;
	float:left;
	width:250px;
}
.copy div{
	float:right;
}
.copy div a{
	margin:0 5px 0 0;
}
.contentpaneopen td{
	text-align:left;
}
.dovidka{
	font-size:13px;
	background:#f4f3f3;
	padding:10px;
	border-left:1px solid #446b9f;
	border-right:1px solid #446b9f;
	color:#827676;
}
.footer{
	width:100%;
	height:108px;
	background:url(../images/bottombg.gif) repeat-x;
	min-width:970px;
}
.fname{
	font-size:12px;
}
.fname a{
	color:#FFFFFF;
}
.fname div.frakitem{
	float:left;
	width:180px;
	padding:8px 0 0 0;
}
.fname div.frakitem img{
	margin:0 4px 0 0;
	float:left;
}
.fname a:hover img{
}
.frakciyi, .frakciyi2{
	width:100%;
	float:left;
}
.frakciyi3{
	width:940px;
	margin:0 auto;
	padding:0 15px 0 15px;
}
.frakciyi3 .moduletable{
	float:left;
	width:940px;
}
.frakciyaimg{
	float:left;
	width:150px;
	margin:5px 15px 5px 0;
}
.komisiyi{
	float:right;
	width:316px;
	padding:10px 0 20px 0;
	margin:0 0 -25px 0;
}
.komisiyi, .komisiyi a{
	font-size:12px;
	color:#827676;
}
.kombg{
	background: url(../images/kombg.gif) repeat-y;
	float:left;
}
.kombot{
	background:url(../images/kombot.jpg) bottom no-repeat;
	float:left;
	width:286px;
	padding:20px 15px 20px 15px;
}
.komtop{
	background:url(../images/komtop.jpg) top no-repeat;
	float:left;
}
.komlink{
	float:left;
	background:url(../images/arrow.gif) no-repeat 0px 2px;
	padding:0 0 5px 25px;
	text-align:left;
}
p.komlink{
	margin:0;
}
.komname{
	margin:0 0 0 0;
	padding:7px 8px 13px 0px;
	float:right;
	width:308px;
	text-align:right;
}
.komname a{
	background:url(../images/allkomis.png) no-repeat;
	padding:0 0 3px 20px;
}
.komisiyiname{
	font-weight:bold;
	font-size:15px;
	padding:0 0 15px 0;
}
.blog .kredo{
	font-size:12px;
}
.kudest{
	float:right;
	padding:48px 0 0 0;
}
.leftmiddlebanner{
	position:relative;
	margin:0 0 -10px 185px;
	float:left;
}
.logo{
	padding:10px 0 0 0;
}
.logo img{
	float:left;
}
.logo a{
	color:#FFFFFF;
	text-decoration:none;
}
.main{
	height:100%;
	min-height:100%;
	margin-bottom:-108px;
	min-width:970px;
}
.menu{
	padding:18px 0 0 0;
	float:left;
	width:940px;
	background:none;
	border:none;
}
.middle{
	width:940px;
	margin:0 auto;
	padding:0 15px 0 15px;
}
.middlebanner{
	position:relative;
	margin:0 0 -10px 350px;
}
.middletop{
	width:100%;
	float:left;
}
.middletop2{
	padding-bottom:33px;
	width:100%;
	float:left;
}
.middletop3{
	background:url(../images/tabsbg.jpg) 445px bottom no-repeat;
	float:left;
}
.moduletablecolors{
	float:right;
	position:relative;
	margin:-55px 0 0 0;
}
.moduletabletaby{
	width:316px;
	float:left;
}
.moduletabletaby2{
	float:left;
	width:624px;
}
.moduletabletaby2 .contentheading a{
	font-size:16px;
	font-weight:bold;
}
.moduletabletrybuna .contentpaneopen img{
	float:left;
	width:100px;
	margin:0 10px 0 0;
}
.name{
	margin:10px 0 0 0;
	float:right;
	line-height:13px;
	font-size:14px;
	width:121px;
	height:33px;
	padding:4px 0 0 8px;
}
.search{
	float:right;
	padding:0 10px 0 0;
}
.tab{
	float:right;
}
.tab2{
	float:left;	
}
.top{
	width:100%;
	height:226px;
}
.topcenter{
	width:940px;
	margin:0 auto;
	height:226px;
	padding:0 15px 0 15px;
}
.topleft{
	float:left;
	width:420px;
}
.topright{
	float:right;
	padding:30px 0 0 0;
}
.trybuna{
	width:609px;
	padding-bottom:33px;
	float:left;
}
.trybuna td{
	vertical-align:top;
}
.trybuna  a.contentpagetitle{
	font-size:16px;
	font-weight:normal;
}
.trybuna .contentpaneopen{
	color:#827676;
	font-size:13px;
	width:300px;
	padding:0 30px 0 20px;
}
.trybname{
	background:url(../images/tabnavactbg.gif) repeat-x;
	color:#434343;
	font-size:15px;
	padding:6px 10px 6px 10px;
	float:left;
	border:1px solid #c7c7c7;
	border-bottom:none;
	margin:0 0 -1px 0;
	position:relative;
}
.trybtext{
	width:609px;
	background:url(../images/trybunabg.jpg) repeat-y;
	float:left;
}
.trybtextbot{
	width:609px;
	background:url(../images/trybunabot.jpg) no-repeat bottom;
	float:left;
	padding:15px 0 5px 0;
}
.trybtexttop{
	width:609px;
	background:url(../images/trybunatop.jpg) no-repeat top;
	float:left;
}
.video{
	width:600px;
	padding:0 0 0 50px;
}
.vitayem{
	padding-bottom:33px;
	float:right;
	width:316px;
}
.vitayemname{
	color:#FFFFFF;
	font-size:15px;
	padding:6px 10px 6px 10px;
	float:right;
	margin:2px 2px -2px 0;
	position:relative;
}
.vitayem .contentheading{
	font-size:16px;
	font-weight:normal;
	color:#FFFFFF;
}
.vitayem .contentpaneopen img{
	width:50px;
	padding:3px;
	-moz-border-radius:5px;
  	-moz-border-radius:5px;
  	-webkit-border-radius:5px;
  	-webkit-border-radius:5px;
	border:1px solid #FFFFFF;
}
div.vitayemdate{
	float:right;
	background:url(../images/vitayemdate.png) no-repeat;
	padding:2px 15px 2px 15px;
	font-size:11px;
	margin:0;
}
p.vitayemdate{
	float:right;
	background:url(../images/vitayemdate.png) no-repeat;
	padding:2px 15px 2px 15px;
	font-size:11px;
	margin:10px 0 0 0;
}
.vitayemtext{
	width:316px;
	float:left;
	text-align:left;
	color:#FFFFFF;
	font-size:13px;
}
.vitayemtextbot{
	float:left;
}
.vitayemtextbot2{
	padding:15px 15px 18px 15px;
	float:left;
	background:url(../images/vitayemtextbot2.png) no-repeat left bottom;
}
.vitayemtexttop{
	float:left;
	width:316px;
}
.zasid{
	float:left;
	width:609px;
	color:#827676;
	font-size:12px;
	padding:10px 0 27px 0;
	font-weight:normal;
}
.zasidtxt{
	float:left;
	background:url(../images/zasidtxtbg.jpg) repeat-y;
}
.zasidtxt a{
	color:#827676;
}
.zasidtop{
	float:left;
	background:url(../images/zasidtop.jpg) top no-repeat;
}
.zasidbot{
	float:left;
	background:url(../images/zasidbot.jpg) bottom no-repeat;
	width:609px;
	padding:20px 0 20px 0;
}
.zasidcol{
	float:left;
	width:170px;
	padding:0 15px 0 15px;
}
.zasidtitle{
	color:#262525;
	font-size:15px;
	border-bottom: dotted 2px #cbc0c0;
	float:left;
	margin:0 0 10px 0;
	padding:0 0 2px 0;
	font-weight:normal;
}
.zasidhead{
	float:left;
	width:609px;
	height:31px;
	color:#FFFFFF;
}
.zasidhead2{
	padding:6px 15px 0 15px;
}
.zasidaudio{
	float:right;
	margin:2px 0 0 0;
}
.zasidaudio a{
	color:#FFFFFF;
	background:url(../images/audio.png) no-repeat;
	padding:0 0 2px 20px;
}

/* JOOMLA CSS */

.blog .contentpaneopen img{
	float:left;
	width:50px;
}
.catname a{
	padding:0 0 0 16px;
	font-size:12px;
	margin:0 0 10px 0;
	float:left;
}
.componentheading{
	color:#FFFFFF;
	margin:0 0 10px 0;
	height:23px;
	max-width:280px;
	font-weight:bold;
	padding:2px 5px 0 5px;
}
h1.componentheading{
	font-size:20px;
	font-weight:normal;
	margin:0 0 20px 0;
	height:auto;
	max-width:none;
	padding:0;
	background:none;
}
.contentpaneopen img{
	margin:0 17px 0 0;
}
.contentheading, .contentpagetitle{
	font-size:20px;
}
strong.createby, .mediadetails, .channelinfo{
	display:none;
}
.highlight{
	font-weight:bold;
}
fieldset{
	padding:7px;
}
#mod_search_searchword{
	float:left;
	margin:0 7px 0 0;
	width:279px;
	height:20px;
	border:none;
	background:url(../images/searchbg.gif) no-repeat;
	padding:2px 3px 0px 3px;
	color:#827676;
}
.moduletabletaby2 .contentpaneopen img{
	background:#4b4b4b;
	padding:6px;
	border:solid 1px #858585;
	-moz-border-radius:10px;
  	-moz-border-radius:10px;
  	-webkit-border-radius:10px;
  	-webkit-border-radius:10px;
  	height:230px;
}
.pagenav{
	min-width:938px;
}
.readmore{
	float:right;
}
.jcomments-links{
	padding:10px 0 0 0;
}
#okrugy div{
	display:none;
}
dt.message{
	display:none;
}

dd.message ul, dd.message, dl#system-message{
	padding:0;
	margin:0;
}

dd.message li{
	list-style:none;
	text-decoration:blink;
	padding:0;
	margin:0 0 20px 0;
}
.depcont{
	width:940px;
	float:left;
	padding:20px 0;
	clear:both;
}
.depcont h1{
	font-weight:normal;
	font-size:20px;
}
.sectiontableentry1 td, .sectiontableentry2 td, .sectiontableentry td{
	padding:5px;
}
.sectiontableentry1 td a, .sectiontableentry2 td a, .sectiontableentry td a{
	font-size:16px;
}